body {
    overflow-x: hidden;
}

.row1 {
    height: 110px;
    background-color: #fff;
}

@media only screen and (max-width: 768px) {
    .row1 {
        height: 70px;
        background-color: #fff;
    }
}

.row1img {
    height: 77px;
}

@media screen and (max-width:768px) {
    .row1img {
        height: 42px;
    }
}

.row11img {
    height: 98px;
}

@media only screen and (max-width: 768px) {
    .row11img {
        height: 52px;
    }
}

.row2 {
    background-color: #8f8e8e;
}

@media screen and (min-width:1701px) {
    .cover {
        background-image: url("../images/products/jpg/cover5.jpg");
        height: 724px;
    }
}

@media screen and (max-width:1700px) {
    .cover {
        background-image: url("../images/products/jpg/cover.jpg");
        height: 624px;
    }
}

@media screen and (max-width:1366px) {
    .cover {
        background-image: url("../images/products/jpg/cover4.jpg");
        height: 624px;
    }
}

@media screen and (max-width:600px) {
    .cover {
        background-image: url("../images/products/jpg/cover3.jpg");
        height: 480px;
    }
}

@media screen and (max-width:320px) {
    .cover {
        background-image: url("../images/products/jpg/cover2.jpg");
        height: 480px;
    }
}

.row2img {
    opacity: .9
}

.row2text {
    font-family: Montserrat;
    font-weight: 600;
    color: #b79d58;
    z-index: 1;
    text-align: center;
    margin-top: 18.7875rem
}

@media screen and (max-width:600px) {
    .row2text {
        font-family: Montserrat;
        font-weight: 600;
        color: #b79d58;
        z-index: 1;
        text-align: center;
        margin-top: 13.7875rem
    }
}

@media screen and (max-width:320px) {
    .row2text {
        font-family: Montserrat;
        font-weight: 600;
        color: #b79d58;
        z-index: 1;
        text-align: center;
        margin-top: 13.7875rem
    }
}

@media screen and (min-width:1400px) {
    .row2text {
        font-family: Montserrat;
        font-weight: 600;
        color: #b79d58;
        z-index: 1;
        text-align: center;
        margin-top: 18.7875rem;
    }
}

@media screen and (min-width:601px) {
    .head {
        font-size: 50px;
    }
}

@media screen and (max-width:600px) {
    .head {
        font-size: 25px;
    }
}

@media screen and (max-width:320px) {
    .head {
        font-size: 20px;
    }
}

.row3 {
    background-color: #f2f2f2;
}

.row3col {}

.row3text1 {
    height: 27px;
    font-family: Montserrat;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #b79d58;
    cursor: pointer;
}

.bt {
    border: none;
}

.row3text2 {
    height: 25px;
    font-family: Montserrat;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: grey;
    text-align: center;
    cursor: pointer;
}

.row3text3 {
    height: 25px;
    font-family: Montserrat;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: grey;
    cursor: pointer;
}

.row3text4 {
    height: 25px;
    font-family: Montserrat;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: grey;
    cursor: pointer;
}

@media screen and (min-width:601px) {
    .tt1 {
        font-size: 19px;
    }
}

@media screen and (max-width:600px) {
    .tt1 {
        font-size: 12px;
    }
}

@media screen and (min-width:601px) {
    .cb {
        text-align: right;
    }
}

@media screen and (max-width:600px) {
    .cb {
        text-align: center;
    }
}

@media screen and (min-width:601px) {
    .ogb {
        text-align: left;
    }
}

@media screen and (max-width:600px) {
    .ogb {
        text-align: center;
    }
}

@media screen and (min-width:601px) {
    .divider0 {
        height: 35px;
        background-color: #f2f2f2;
    }
}

@media screen and (max-width:600px) {
    .divider0 {
        height: 20px;
        background-color: #f2f2f2;
    }
}

@media screen and (max-width:600px) {
    .divider1 {
        height: 5px;
    }
}

@media screen and (min-width:601px) {
    .divider1 {
        height: 35px;
    }
}

.divider01 {
    height: 20px;
    background-color: white;
}

.row4 {}

.row4text1 {
    font-family: Montserrat;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: right;
    color: #b79d58;
    cursor: pointer;
}

.row4text2 {
    font-family: Montserrat;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: grey;
    cursor: pointer;
    margin-left: 40px;
}

@media screen and (min-width:601px) {
    .tt2 {
        font-size: 26px;
    }
}

@media screen and (max-width:600px) {
    .tt2 {
        font-size: 13px;
    }
}

.row4col1 {
    text-align: right;
}

.but {
    background-color: transparent;
    border: none
}

.but2 {
    background-color: transparent;
    border: none
}

.row5 {
    background-color: #fff
}

@media screen and (max-width:600px) {
    .line {
        background-color: #b79d58;
        width: 20px;
        height: 2px;
        margin-right: 19px;
    }
}

@media screen and (min-width:601px) {
    .line {
        background-color: #b79d58;
        width: 50px;
        height: 2px;
        margin-right: 19px;
    }
}

@media screen and (max-width:600px) {
    .line1 {
        background-color: #b79d58;
        width: 40px;
        height: 2px;
        text-align: left;
        margin-right: 70px;
    }
}

@media screen and (max-width:330px) {
    .line1 {
        background-color: #b79d58;
        width: 40px;
        height: 2px;
        text-align: left;
        margin-right: 24px;
    }
}

@media screen and (min-width:601px) {
    .line1 {
        background-color: #b79d58;
        width: 80px;
        height: 2px;
        text-align: left;
        margin-right: 54px;
    }
}

@media screen and (min-width:1400px) {
    .line1 {
        background-color: #b79d58;
        width: 80px;
        height: 2px;
        text-align: left;
        margin-right: 99px;
    }
}

@media screen and (min-width:1776px) {
    .line1 {
        background-color: #b79d58;
        width: 80px;
        height: 2px;
        text-align: left;
        margin-right: 160px;
    }
}

.row5text {
    font-family: Montserrat;
    font-weight: 700;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: left;
    color: #b79d58
}

@media screen and (max-width:600px) {
    .example1 {
        font-size: 22px
    }
}

@media screen and (min-width:601px) {
    .example1 {
        font-size: 50px
    }
}

.row6 {
    background-color: #fff
}

.row6text {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
    color: #000;
}

@media screen and (max-width:600px) {
    .example {
        font-size: 13px
    }
}

@media screen and (min-width:601px) {
    .example {
        font-size: 24px;
    }
}

.row77 {
    background-image: url("../images/products/jpg/cbgs03.jpg");
    background-color: #8f8e8e;
    background-size: cover;
}

.row777 {
    background-image: url("../images/products/jpg/cbgs04.jpg");
    background-color: #8f8e8e;
}

@media screen and (max-width:600px) {
    .exl {
        padding-bottom: 0px;
    }
}

@media screen and (min-width:601px) {
    .exl {
        padding-bottom: 50px;
    }
}

.row7row2 {
    background-color: #b79d58;
}

@media screen and (min-width:601px) {
    .padd {
        margin-top: 52px;
        margin-left: 26px;
        margin-bottom: 70px;
    }
}

@media screen and (max-width:600px) {
    .padd {
        margin-top: 26px;
        margin-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (min-width:601px) {
    .padd2 {
        margin-top: 30px;
        margin-left: 30px;
    }
}

@media screen and (max-width:600px) {
    .padd2 {
        margin-top: 20px;
        margin-left: 20px;
    }
}

@media screen and (max-width:600px) {
    .padd2 {
        margin-top: 20px;
        margin-left: 20px;
    }
}

@media screen and (min-width:1800px) {
    .marg7 {
        margin-left: 140px;
    }
}

@media screen and (min-width:1800px) {
    .marg5 {
        margin-left: 140px;
    }
}

@media screen and (max-width:600px) {
    .marg5 {
        margin-left: 30px;
    }
}

@media screen and (min-width:601px) {
    .divider3 {
        height: 64px;
    }
}

@media screen and (max-width:600px) {
    .divider3 {
        height: 1px;
    }
}

.marg {
    margin-top: 12px;
}

@media screen and (min-width:601px) {
    .row7height1 {
        height: 437px;
        width: 685px;
    }
}

@media screen and (max-width:600px) {
    .row7height1 {
        height: 330px;
        width: 300px;
    }
}

@media screen and (max-width:600px) {
    .mg3 {
        position: relative;
        top: 70px;
    }
}

@media screen and (min-width:601px) {
    .row7height2 {
        height: 490px;
        width: 694px;
        margin-left: 1px;
    }
}

@media screen and (max-width:600px) {
    .row7height2 {
        height: 400px;
        margin-left: 30px;
    }
}

@media screen and (min-width:1500px) {
    .row7height2 {
        height: 490px;
        width: 800px;
        margin-left: 1px;
    }
}

@media screen and (min-width:1776px) {
    .row7height2 {
        height: 490px;
        width: 950px;
        margin-left: 1px;
    }
}

@media screen and (max-width:600px) {
    .ll {
        position: relative;
        top: 70px;
    }
}

.saplin2 {
    background-image: url(assets/images/products/jpg/saplings.jpg)
}

.saplin1 {
    background-image: url(assets/images/products/png/cover3.png)
}

.rowp {
    margin-top: 35px;
}

.row7text1 {
    font-family: Montserrat;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: normal;
    color: #b79d58;
    text-align: left;
}

@media screen and (min-width:601px) {
    .tit1 {
        font-size: 30px;
    }
}

@media screen and (max-width:600px) {
    .tit1 {
        font-size: 20px;
    }
}

@media screen and (min-width:601px) {
    .tit2 {
        font-size: 60px;
    }
}

@media screen and (max-width:600px) {
    .tit2 {
        font-size: 35px;
    }
}

@media screen and (min-width:601px) {
    .ti1 {
        text-align: left;
    }
}

@media screen and (max-width:600px) {
    .ti1 {
        text-align: center;
    }
}

@media screen and (min-width:601px) {
    .ti2 {
        text-align: right;
    }
}

@media screen and (max-width:600px) {
    .ti2 {
        text-align: center;
    }
}

.tbltxt {
    font-family: 'Titillium Web', sans-serif;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.3;
    letter-spacing: normal;
    text-align: left;
    color: white;
}

.row7row21 {
    margin-top: auto
}

@media screen and (min-width:601px) {
    .imgh1 {
        height: 20px;
    }
}

@media screen and (max-width:600px) {
    .imgh1 {
        height: 10px;
    }
}

.cls {
    font-family: Montserrat;
    font-size: 60px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: center;
    color: #b79d58;
}

.pr {
    opacity: 0.8;
    font-family: Montserrat;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
}

.pr12 {
    opacity: 0.8;
    font-family: Montserrat;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
}

.row7row2 {
    z-index: 5
}

@media screen and (max-width:600px) {
    .row7row3 {
        height: 40px
    }
}

@media screen and (min-width:601px) {
    .row7row3 {
        height: 55px
    }
}

@media screen and (min-width:601px) {
    .row7img {
        position: relative;
        right: 120px
    }
}

@media screen and (min-width:601px) {
    .row7img2 {
        position: relative;
        right: 1px;
    }
}

@media screen and (max-width:600px) {
    .im {
        width: 1px;
        height: 1px;
        position: relative;
        top: 20px;
    }
}

.row7text {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.3;
    letter-spacing: normal;
    text-align: left;
    color: #fff;
}

.row7text2 {
    font-family: 'Titillium Web', sans-serif;
    font-size: 30px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: center;
    color: #b79d58
}

.row7text12 {
    font-family: Montserrat;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: center;
    color: #b79d58;
}

.but3 {
    width: 45px;
    height: 45px;
    padding: 1px 13px;
    line-height: 1.33;
    border-radius: 25px;
    border: none
}

.row7textt {
    margin-top: 12px;
}

@media screen and (max-width:600px) {
    .example2 {
        font-size: 13px
    }
}

@media screen and (min-width:601px) {
    .example2 {
        font-size: 20px
    }
}

@media screen and (max-width:600px) {
    .tt6 {
        font-size: 22px;
        text-align: center;
    }
}

@media screen and (min-width:601px) {
    .tt6 {
        font-size: 54px;
    }
}

.row8text2 {
    font-family: 'Titillium Web', sans-serif;
    font-size: 26px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.12;
    letter-spacing: normal;
    text-align: left;
    color: #000
}

.row9img {
    text-align: right;
}

@media screen and (max-width:600px) {
    .divider {
        height: 40px
    }
}

@media screen and (min-width:601px) {
    .divider {
        height: 120px
    }
}

@media screen and (max-width:600px) {
    .dividerash {
        height: 20px
    }
}

@media screen and (min-width:601px) {
    .dividerash {
        height: 120px
    }
}

@media screen and (max-width:600px) {
    .divider5 {
        height: 5px;
    }
}

@media screen and (min-width:601px) {
    .divider5 {
        height: 120px;
    }
}

.ullitext {
    text-align: center;
}

.ulli {
    list-style-image: url(../../assets/images/products/svg/check-mark_2.svg)
}

.ulli2 {
    list-style-type: none;
}

.ulstyle {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.32;
    letter-spacing: normal;
    text-align: left;
    color: #1f1d1d;
}

@media screen and (min-width:601px) {
    .ultext {
        font-size: 22px;
    }
}

@media screen and (max-width:600px) {
    .ultext {
        font-size: 13px;
    }
}

@media screen and (max-width:350px) {
    .ultext {
        font-size: 13px;
    }
}

.ulhead {
    font-family: Montserrat;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: normal;
    color: #b79d58;
    text-align: left
}

.row11 {
    background-color: #000;
    padding-bottom: 20px;
}

.row10 {
    position: relative;
    margin-top: 85px;
}

@media only screen and (max-width: 600px) {
    .row10 {
        position: relative;
        margin-top: 20px;
    }
}

@media only screen and (min-width: 601px) {
    .ro11img {
        height: 98px;
    }
}

@media only screen and (max-width: 600px) {
    .ro11img {
        height: 52px;
    }
}

@media only screen and (max-width: 600px) {
    .vvv {
        padding-top: 10px;
    }
}

.Home {
    width: 50px;
    height: 19px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2;
}

.Products {
    width: 72px;
    height: 19px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2;
}

.Exports {
    width: 60px;
    height: 19px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2;
}

.About {
    width: 50px;
    height: 19px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2;
}

.Contact-Us {
    width: 88px;
    height: 19px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2;
}

@media only screen and (max-width: 600px) {
    .jkm {
        position: relative;
        margin-bottom: 7px;
        font-size: 10px;
    }
}

.jkm:hover {
    color: #b79d58;
    text-decoration: none;
}

.rr {
    border: 1px solid #bbbbbb;
    opacity: 0.5;
}

.facebook {
    width: 19px;
    height: 19px;
    margin: auto;
}

.twitter {
    width: 23.4px;
    height: 19px;
    margin: auto;
}

.instagram {
    width: 19px;
    height: 19px;
    margin: auto;
}

@media only screen and (max-width: 600px) {
    .twitter {
        width: 14.9px;
        height: 12.1px;
    }
    .facebook {
        width: 12.1px;
        height: 12.1px;
    }
    .instagram {
        width: 12.1px;
        height: 12.1px;
    }
}

.Copyright-2019-Trip-n-Meet-All-rights-reserved {
    font-family: Montserrat;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #808080;
}

@media only screen and (max-width: 600px) {
    .Copyright-2019-Trip-n-Meet-All-rights-reserved {
        text-align: center;
        font-size: 10px;
        margin: auto;
    }
}

@media only screen and (max-width: 600px) {
    .a1 {
        position: relative;
    }
    .a2 {
        position: relative;
        top: 30px;
    }
    .a3 {
        position: relative;
        top: 25px;
    }
    .a4 {
        position: relative;
        top: -45px;
    }
}

@media only screen and (max-width: 320px) {
    .a1 {
        position: relative;
    }
    .a2 {
        position: relative;
        top: 30px;
    }
    .a3 {
        position: relative;
        top: 25px;
    }
    .a4 {
        position: relative;
        top: -60px;
    }
}

@media screen and (max-width:600px) {
    .ltxtl {
        text-align: left;
    }
}

@media screen and (max-width:600px) {
    .ltxt2 {
        text-align: left;
        margin-left: 40px;
        color: #b79d58;
    }
}

@media screen and (min-width:1776px) {
    .ltxt2 {
        text-align: left;
        margin-left: 0px;
        color: #b79d58;
    }
}

@media screen and (min-width:1776px) {
    .ltxt3 {
        text-align: left;
        margin-left: -140px;
        color: #b79d58;
    }
}

.jkm:hover {
    color: #b79d58;
    text-decoration: none;
}

@media screen and (max-width:600px) {
    .num {
        width: 21px;
        height: 21px;
    }
}

@media screen and (min-width:601px) {
    .num {
        width: 56px;
        height: 56px;
    }
}


/* query1 */

@media screen and (min-width:1367px) {
    .divide1 {
        height: 140px;
    }
}

@media screen and (max-width:1366px) {
    .divide1 {
        height: 95px;
    }
}

@media screen and (max-width: 600px) {
    .divide1 {
        height: 1px;
    }
}


/* query1 end */


/* query2 */

@media screen and (min-width:1367px) {
    .divide2 {
        height: 220px;
    }
}

@media screen and (max-width:1366px) {
    .divide2 {
        height: 210px;
    }
}

@media screen and (max-width:600px) {
    .divide2 {
        height: 1px;
    }
}


/* query2 end */


/* query3 */

@media screen and (min-width:1367px) {
    .divide3 {
        height: 140px;
    }
}

@media screen and (max-width:1366px) {
    .divide3 {
        height: 120px;
    }
}

@media screen and (max-width:600px) {
    .divide3 {
        height: 1px;
    }
}

@media screen and (min-width:1367px) {
    .divide31 {
        height: 100px;
    }
}

@media screen and (max-width:1366px) {
    .divide31 {
        height: 90px;
    }
}

@media screen and (max-width:600px) {
    .divide31 {
        height: 1px;
    }
}


/* query3 end */


/* query4 */

@media screen and (min-width:1367px) {
    .divide4 {
        height: 100px;
    }
}

@media screen and (max-width:1366px) {
    .divide4 {
        height: 90px;
    }
}

@media screen and (max-width:600px) {
    .divide4 {
        height: 1px;
    }
}

@media screen and (min-width:1367px) {
    .divide41 {
        height: 50px;
    }
}

@media screen and (max-width:1366px) {
    .divide41 {
        height: 50px;
    }
}

@media screen and (max-width:600px) {
    .divide41 {
        height: 1px;
    }
}


/* query4 end */


/* query5 */

@media screen and (min-width:1367px) {
    .divide5 {
        height: 200px;
    }
}

@media screen and (max-width:1366px) {
    .divide5 {
        height: 200px;
    }
}

@media screen and (max-width:600px) {
    .divide5 {
        height: 1px;
    }
}


/* query5 end */


/* query6 */

@media screen and (min-width:1367px) {
    .divide6 {
        height: 90px;
    }
}

@media screen and (max-width:1366px) {
    .divide6 {
        height: 80px;
    }
}

@media screen and (max-width:600px) {
    .divide6 {
        height: 1px;
    }
}


/* query6 end */


/* query7 */

@media screen and (min-width:1367px) {
    .divide7 {
        height: 100px;
    }
}

@media screen and (max-width:1366px) {
    .divide7 {
        height: 100px;
    }
}

@media screen and (max-width:600px) {
    .divide7 {
        height: 1px;
    }
}


/* query7 end */


/* query8 */

@media screen and (min-width:1367px) {
    .divide8 {
        height: 200px;
    }
}

@media screen and (max-width:1366px) {
    .divide8 {
        height: 200px;
    }
}

@media screen and (max-width:600px) {
    .divide8 {
        height: 1px;
    }
}


/* query8 end */


/* query9 */

@media screen and (min-width:1367px) {
    .divide9 {
        height: 173px;
    }
}

@media screen and (max-width:1366px) {
    .divide9 {
        height: 150px;
    }
}

@media screen and (max-width: 600px) {
    .divide9 {
        height: 1px;
    }
}


/* query9 end */


/* query10 */

@media screen and (min-width:1367px) {
    .divide10 {
        height: 200px;
    }
}

@media screen and (max-width:1366px) {
    .divide10 {
        height: 200px;
    }
}

@media screen and (max-width:600px) {
    .divide10 {
        height: 1px;
    }
}

@media screen and (min-width:1367px) {
    .nnn {
        height: 17px;
        margin-top: 5px;
    }
}

@media screen and (max-width:1366px) {
    .nnn {
        height: 15px;
        margin-top: 6px;
    }
}

@media screen and (max-width:600px) {
    .nnn {
        height: 8px;
        margin-top: 3px;
    }
}


/* query10 end */


/* queryx */

@media screen and (min-width:601px) {
    .dividex {
        height: 90px;
    }
}

@media screen and (max-width:600px) {
    .dividex {
        height: 45px;
    }
}


/* queryx end */


/* img fluid */

@media screen and (max-width:600px) {
    .imgg1 {
        display: none;
    }
}

@media screen and (min-width:601px) {
    .imgg1 {
        display: block;
    }
}

@media screen and (max-width:600px) {
    .imgg2 {
        display: block;
        margin-left: 25%;
    }
}

@media screen and (min-width:601px) {
    .imgg2 {
        display: none;
    }
}

@media screen and (max-width:600px) {
    .img1 {
        display: none;
    }
}

@media screen and (min-width:601px) {
    .img1 {
        display: block;
    }
}

@media screen and (max-width:600px) {
    .img2 {
        display: block;
    }
}

@media screen and (min-width:601px) {
    .img2 {
        display: none;
    }
}

.oot {
    opacity: 0.8;
    font-family: 'Titillium Web', sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
}

#tab1 td,
#tab1 th {
    vertical-align: middle;
}

@media screen and (max-width:600px) {
    .table td,
    .table th {
        vertical-align: middle;
    }
}

#tab11 td,
#tab11 th {
    vertical-align: middle;
}

@media screen and (min-width: 1776px) {
    #gta1 {
        padding-top: 10px;
    }
}

@media screen and (min-width: 1776px) {
    #gta {
        padding-top: 10px;
    }
}

@media screen and (min-width: 1400px) {
    #gta {
        padding-top: 10px;
    }
}

@media screen and (min-width: 1200px) {
    #city {
        padding-top: 15px;
    }
}

.mySlides {
    display: none;
}

.my2 {
    display: none;
}

.my3 {
    display: none;
}

@media screen and (max-width:600px) {
    .zzz {
        padding-left: 6px;
    }
}